RKGRF(4)

NAME
rkgrf - Rockchip Generic Register File

SYNOPSIS
rkgrf* at fdt?

DESCRIPTION
The rkgrf driver makes the Generic Register Files in Rockchip SoCs available to other drivers through the regmap interface.

SEE ALSO
intro(4)

HISTORY
The rkgrf device driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkgrf driver was written by Mark Kettenis <kettenis@openbsd.org>.